Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:08:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund omar                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:59 PM, 05th Apr                   Mohammad                    Hi Omar, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:59 PM, 05th Apr                     omar                    I have a returned order, did you receive it? It was picked up yesterday           12:59 PM, 05th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           01:02 PM, 05th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:03 PM, 05th Apr                     omar                    One sec           01:04 PM, 05th Apr                     omar                    9643912158           01:05 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:05 PM, 05th Apr                     omar                    Ok           01:06 PM, 05th Apr                   Mohammad                   Thank you for holding up           01:06 PM, 05th Apr                   Mohammad                   As per tracking the order is Picked Up From Shipper, and is on the way to the warehouse           01:07 PM, 05th Apr                   Mohammad                   will be refunded once reached at the warehouse           01:07 PM, 05th Apr                     omar                    Okayy thanks           01:07 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 PM, 05th Apr                     omar                    You too           01:07 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355597